
Tiro-Arco - Support #5014

Desarrollo de Diagramas

10/15/2025 12:25 PM - Mathiu Orellana

Status: New Start date: 10/06/2025

Priority: Normal Due date: 10/10/2025

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

- Realizar los distintos diagramas necesarios para el proyecto

- BPM

- Contexto

- Otros

History

#1 - 10/17/2025 12:43 PM - Mathiu Orellana

- Description updated

#2 - 10/19/2025 06:49 PM - angel alarcon

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

